/* CSS Document */
#wrapper {word-wrap: break-word;} /* ie proprietary property to force long words to break rather than the layout */
.fixie, .ie-css3 {position:relative;z-index: 0; behavior: url(/css/_/pie-v2/PIE.htc);}
.footer-text, footer, #content, header .outer, header #superheader, header #header, header #subheader {width:960px}
